qmail-qmtpd(8)

NAME
qmail-qmtpd - receive mail via QMTP

SYNOPSIS
qmail-qmtpd

DESCRIPTION
qmail-qmtpd receives mail messages via the Quick Mail Transfer Protocol (QMTP) and invokes qmail-queue to deposit them into the outgoing queue. qmail-qmtpd must be supplied several environment variables; see tcp-environ(5). qmail-qmtpd supports the rcpthosts, morercpthosts, RELAYCLIENT, databytes, and DATABYTES mechanisms described in qmail-smtpd(8).

SEE ALSO
tcp-env(1), tcp-environ(5), qmail-control(5), qmail-queue(8), qmail-smtpd(8)